Bug 1271216 - [abrt] pcmanfm: fm_path_list_new_from_uris(): pcmanfm killed by SIGSEGV
[abrt] pcmanfm: fm_path_list_new_from_uris(): pcmanfm killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bc722a1a85ca5276af97cf497fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 07:53 EDT by Austin
Modified: 2016-03-28 07:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 07:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.13 KB, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: core_backtrace (8.20 KB, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: dso_list (10.80 KB, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: environ (1.59 KB, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-13 07:53 EDT, Austin
no flags Details
File: maps (53.46 KB, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: open_fds (1.91 KB, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: var_log_messages (299 bytes, text/plain)
2015-10-13 07:54 EDT, Austin
no flags Details
File: exploitable (76 bytes, application/octet-stream)
2015-10-13 07:54 EDT, Austin
no flags Details

  None (edit)
Description Austin 2015-10-13 07:53:40 EDT
Version-Release number of selected component:
pcmanfm-1.2.3-2.fc23.1

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_path_list_new_from_uris
executable:     /usr/bin/pcmanfm
global_pid:     1771
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 fm_path_list_new_from_uris at base/fm-path.c:1508
 #1 _on_drag_data_received at gtk/fm-dnd-dest.c:684
 #2 on_drag_data_received at gtk/fm-dnd-dest.c:760
 #3 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:5524
 #7 g_signal_emit_by_name at gsignal.c:3479
 #8 gtk_drag_selection_received at gtkdnd.c:1828
 #12 g_signal_emit_by_name at gsignal.c:3479
 #13 gtk_selection_retrieval_report at gtkselection.c:3023
 #14 _gtk_selection_notify at gtkselection.c:2827
 #15 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130

Potential duplicate: bug 905382
Comment 1 Austin 2015-10-13 07:53:45 EDT
Created attachment 1082381 [details]
File: backtrace
Comment 2 Austin 2015-10-13 07:53:46 EDT
Created attachment 1082383 [details]
File: cgroup
Comment 3 Austin 2015-10-13 07:53:49 EDT
Created attachment 1082384 [details]
File: core_backtrace
Comment 4 Austin 2015-10-13 07:53:51 EDT
Created attachment 1082385 [details]
File: dso_list
Comment 5 Austin 2015-10-13 07:53:53 EDT
Created attachment 1082386 [details]
File: environ
Comment 6 Austin 2015-10-13 07:53:58 EDT
Created attachment 1082387 [details]
File: limits
Comment 7 Austin 2015-10-13 07:54:02 EDT
Created attachment 1082388 [details]
File: maps
Comment 8 Austin 2015-10-13 07:54:04 EDT
Created attachment 1082389 [details]
File: mountinfo
Comment 9 Austin 2015-10-13 07:54:07 EDT
Created attachment 1082390 [details]
File: namespaces
Comment 10 Austin 2015-10-13 07:54:09 EDT
Created attachment 1082391 [details]
File: open_fds
Comment 11 Austin 2015-10-13 07:54:12 EDT
Created attachment 1082392 [details]
File: proc_pid_status
Comment 12 Austin 2015-10-13 07:54:14 EDT
Created attachment 1082393 [details]
File: var_log_messages
Comment 13 Austin 2015-10-13 07:54:16 EDT
Created attachment 1082394 [details]
File: exploitable
Comment 14 Mamoru TASAKA 2015-10-14 00:43:26 EDT
Would you write in detail how to reproduce this issue?

Note You need to log in before you can comment on or make changes to this bug.